/* Desktop CSS */
@media (min-width: 801px) {
	.awc_banner-mobile {
		display: none;
	}

	.awc_banner {
		display: block;
	}

	.awc_main_desc {
		text-align: center;
		padding-top: 50px;
		padding-bottom: 50px;
		border-top: 1px solid #ededed;
		margin-top: 40px;
	}

		.awc_main_desc h2 {
			margin-bottom: 20px;
		}

		.awc_main_desc p {
			font-size: 16px;
			line-height: 22px;
		}

	.awc_collections_list h4 {
		font-size: 20px;
		line-height: 22px;
		margin-bottom: 10px;
	}

	.awc_collections_list {
		margin-bottom: 40px;
	}

		.awc_collections_list ul {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			margin: 0 -20px;
		}

		.awc_collections_list li {
			width: 25%;
			max-width: 25%;
			padding: 20px;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: center;
			-moz-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-ms-flex-pack: center;
		}

		.awc_collections_list .awc_coll_icon {
			border: 1px solid #e2e2e2;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, .1);
			-moz-box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, .1);
			-webkit-box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, .1);
			-ms-box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, .1);
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: center;
			-moz-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-ms-flex-pack: center;
			width: 100%;
			min-height: 192px;
		}

			.awc_collections_list .awc_coll_icon img {
			}

			.awc_collections_list .awc_coll_icon a {
				-webkit-align-items: center;
				-moz-align-items: center;
				-ms-align-items: center;
				align-items: center;
				max-width: 180px;
				display: -webkit-box;
				display: -moz-box;
				display: -ms-flexbox;
				display: -webkit-flex;
				display: flex;
				-webkit-justify-content: center;
				-moz-justify-content: center;
				-ms-justify-content: center;
				justify-content: center;
				-ms-flex-pack: center;
			}

	h2#confirmTitle {
		margin-bottom: 30px;
		font-size: 32px;
		line-height: 32px;
		margin-top: 60px;
	}

	li.input-group.awP-color {
		align-items: center;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

		li.input-group.awP-color span strong {
			font-family: 'centur-gothic';
		}
}

/* Mobile CSS */

@media (max-width: 1023px) {
	.awc_main_desc {
		text-align: center;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: 1px solid #ededed;
		margin-top: 20px;
	}

		.awc_main_desc h2 {
			margin-bottom: 6px;
			padding-bottom: 0;
			font-size: 18px;
		}

		.awc_main_desc p {
			font-size: 14px;
			line-height: 18px;
		}

	.awc_collections_list h4 {
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 10px;
	}

	.awc_collections_list {
		margin-bottom: 20px;
	}

		.awc_collections_list ul {
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			margin: 0 -10px;
		}

		.awc_collections_list li {
			width: 50%;
			max-width: 50%;
			padding: 5px;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: center;
			-moz-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-ms-flex-pack: center;
		}

		.awc_collections_list .awc_coll_icon {
			border: 1px solid #e2e2e2;
			-webkit-flex-wrap: wrap;
			-moz-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1);
			-moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1);
			-webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1);
			-ms-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, .1);
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-justify-content: center;
			-moz-justify-content: center;
			-ms-justify-content: center;
			justify-content: center;
			-ms-flex-pack: center;
			width: 100%;
			min-height: 110px;
		}

			.awc_collections_list .awc_coll_icon a {
				-webkit-align-items: center;
				-moz-align-items: center;
				-ms-align-items: center;
				align-items: center;
				max-width: 130px;
				display: -webkit-box;
				display: -moz-box;
				display: -ms-flexbox;
				display: -webkit-flex;
				display: flex;
				-webkit-justify-content: center;
				-moz-justify-content: center;
				-ms-justify-content: center;
				justify-content: center;
				-ms-flex-pack: center;
			}

	h2#confirmTitle {
		margin-bottom: 30px;
		font-size: 26px;
		line-height: 16px;
		padding-bottom: 0;
		text-align: left;
		padding-top: 0;
		color: #000;
		padding: 0;
		margin: 24px 0 14px;
	}

	li.input-group.awP-color {
		align-items: center;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

		li.input-group.awP-color span strong {
			font-family: 'centur-gothic';
		}
}

@media only screen and (min-device-width: 1024px) and (max-device-height: 1366px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
	.aw-campaign-store {
		padding: 0 0;
	}
}

@media all and (device-width: 1024px) and (device-height: 768px) and (orientation: landscape) {
	.awc_collections_list li {
		width: 33.33333%;
		max-width: 33.33333%;
	}

	.awc_collections_list ul {
		margin: 0 -10px;
	}

	.awc_collections_list li {
		padding: 10px;
	}

	.aw-campaign-store {
		padding: 0 0;
	}
}

/* store list */
@media (min-width: 801px) {
	.aw-campaign-store-content.mafCardsMain {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
		margin: 0 -15px;
	}

	.mafCards {
		background-color: #f4f4f4 !important;
		height: auto !important;
		border: 0px none !important;
		border: 1px solid #eee !important;
	}

		.mafCards figure {
			background-color: #fff !important;
			min-height: inherit !important;
			margin-bottom: 0;
			flex-wrap: wrap;
		}

		.mafCards section {
			padding: 16px !important;
			min-height: inherit !important;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			flex: 1 1 auto;
		}

	.aw-campaign-store-content.mafCardsMain .grid-4 {
		padding: 15px;
		height: auto;
	}

	.aw-campaign-store-content.mafCardsMain .mafCards {
		height: 100% !important;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

		.aw-campaign-store-content.mafCardsMain .mafCards figure {
			/* height: 400px !important; */
			min-height: 215px;
			align-items: center;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -moz-flex;
			display: -webkit-flex;
			display: flex;
			background: transparent;
			justify-content: center;
			position: relative;
			-webkit-align-items: flex-start;
			-moz-align-items: flex-start;
			-ms-align-items: flex-start;
			align-items: flex-start;
		}

	.aw-campaign-store-content .aw-store-brand a {
		color: #000;
		font-size: 16px;
		text-decoration: underline;
	}

	.aw-campaign-store-content .aw-store-brand {
		font-size: 16px;
		padding: 0 0 10px 0;
		text-transform: none;
		font-family: 'Gotham-Book';
		display: block;
	}

	.aw-campaign-store-content .btn-action-area {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.aw-campaign-store-content.mafCardsMain .mafCards h2 a {
		color: #000;
		font-weight: 400;
	}

	.aw-campaign-store-content.mafCardsMain .mafCards h2 {
		margin-bottom: 8px;
	}

	.aw-campaign-store-content .aw-store-price {
		color: #999;
		font-size: 14px;
		margin-bottom: 6px;
	}

		.aw-campaign-store-content .aw-store-price a,
		.aw-campaign-store-content .aw-store-price {
			color: #000000;
			font-size: 22px;
			font-family: century-gothic-bold;
			margin-bottom: 6px;
			display: block;
			text-align: left;
		}

	span.aw-store-currency {
		font-size: 16px;
		padding-left: 5px;
	}

	.aw-campaign-store-content .maf-btn a {
		padding: 11px 16px !important;
	}

	.aw-campaign-store .loadmore a {
		text-align: center;
		background: #ededed;
		font-size: 18px;
		color: #191919;
		padding: 20px 0;
		margin: 20px auto;
		display: block;
		width: 100%;
		transition: background-color .8s ease;
	}

		.aw-campaign-store .loadmore a:hover {
			background: #666666;
			text-align: center;
			color: #fff;
			text-decoration: none;
		}

	nav.loadmore {
		padding: 0 15px;
		width: 100%;
	}
}

nav.maf-btn.secondary-btn.out_of_stock a {
	background-color: #e3e3e3 !important;
	color: #000 !important;
	pointer-events: none;
}

	nav.maf-btn.secondary-btn.out_of_stock a:hover {
		background-color: #e2dfdf !important;
	}

.aw-campaign-store-content .mafCards figure a {
	background: #f4f4f4;
}

nav.maf-btn.secondary-btn.out_of_stock {
	cursor: not-allowed;
}

@media (max-width: 1023px) {
	.aw-campaign-store-content .btn-action-area {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

		.aw-campaign-store-content .btn-action-area nav.maf-btn {
			width: 100%;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
			padding: 0;
		}

			.aw-campaign-store-content .btn-action-area nav.maf-btn a {
				padding: 11px 16px !important;
			}

	.aw-campaign-store-content .aw-store-brand a {
		color: #000;
		font-size: 14px;
		text-decoration: underline;
	}

	.aw-campaign-store-content .aw-store-brand {
		font-size: 14px;
		padding: 8px 0 10px 0;
		text-transform: none;
		font-family: 'Gotham-Book';
		display: block;
	}

	.aw-campaign-store-content .aw-store-price {
		color: #000000;
		font-size: 18px;
		font-family: century-gothic-bold;
		margin-bottom: 6px;
		display: block;
		text-align: left;
	}

	.aw-campaign-store-content.mafCardsMain .grid-4 {
		padding: 7px;
		width: 50%;
		margin: 0;
	}

	.aw-campaign-store-content {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -7px;
	}

	.aw-campaign-store .loadmore a {
		text-align: center;
		background: #f4f4f4;
		font-size: 18px;
		color: #191919;
		padding: 20px 0;
		margin: 20px auto;
		display: block;
		width: 100%;
		transition: background-color 0.8s ease;
	}

		.aw-campaign-store .loadmore a:hover {
			background: #666666;
			text-align: center;
			color: #fff;
			text-decoration: none;
		}

	nav.loadmore {
		padding: 0 7px;
		width: 100%;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
	.awc_collections_list li {
		width: 33.33333%;
		max-width: 33.33333%;
	}

	.awc_collections_list ul {
		margin: 0 -10px;
	}

	.awc_collections_list li {
		padding: 10px;
	}

	.aw-campaign-store-content.mafCardsMain .grid-4 {
		width: 33.3333%;
	}
}

/* store details  desktop*/
@media (min-width: 801px) {
	.aw-dtl-drop .selectize-control input {
		color: #000 !important;
	}

		.aw-dtl-drop .selectize-control input::-webkit-input-placeholder {
			/* Edge */
			color: red;
		}

		.aw-dtl-drop .selectize-control input:-ms-input-placeholder {
			/* Internet Explorer 10-11 */
			color: red;
		}

		.aw-dtl-drop .selectize-control input::placeholder {
			color: #000;
		}

	.aw-dtl-drop input::-webkit-input-placeholder {
		/* Edge */
		color: red;
	}

	.aw-dtl-drop input:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: red;
	}

	.aw-dtl-drop input::placeholder {
		color: #000;
	}

	.aw-camp-dtl {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		/* margin: 0 -20px; */
		-webkit-justify-content: space-between;
		-moz-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
		-ms-flex-pack: space-between;
	}

	.aw-camp-dtl-img {
		width: 48%;
		text-align: center;
	}

		.aw-camp-dtl-img img {
			width: 100%;
			width: auto;
			max-width: 100%;
			max-height: 600px;
			margin: auto;
		}

	.aw-camp-dtl-desc {
		width: 48%;
	}

	.aw-dtl-drop input.form-control {
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		color: #000;
		outline: none;
		height: 58px;
		width: 100%;
	}

	.aw-dtl-drop ul li {
		width: 50%;
		padding: 0 10px;
		margin-bottom: 20px;
		min-height: 58px;
	}

	.aw-dtl-drop ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -10px;
	}

		.aw-dtl-drop ul .selectize-control .selectize-input {
			height: 100%;
			overflow: visible;
		}

	.aw-prodct-price {
		font-size: 24px;
		margin-top: 30px;
		border-bottom: 1px solid #ededed;
		padding-bottom: 20px;
		margin-bottom: 20px;
		font-family: century-gothic-bold;
	}

	.aw-camp-dtl-desc h4 {
		font-size: 24px;
		line-height: 26px;
		color: #000;
		margin-bottom: 6px;
	}

		.aw-camp-dtl-desc h4 a {
			color: #000000;
		}

	span.aw-dtls-brand {
		font-size: 16px;
		display: block;
		margin-bottom: 20px;
	}

		span.aw-dtls-brand a {
			color: #000;
			text-decoration: underline;
			line-height: 18px;
		}

	.aw-prodct-price span {
		font-size: 18px;
	}

	.aw-more-link a {
		color: #000;
		font-size: 18px;
		text-decoration: underline;
		font-family: century-gothic-bold;
	}

	.aw-captcha {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.aw-form-top {
		border-bottom: 1px solid #ededed;
		margin-bottom: 20px;
	}

	.aw-more-link {
		margin-top: 10px;
		padding-bottom: 15px;
	}

	.aw-dtl-drop li.input-group label.input-form-label {
		left: 25px;
		right: 25px;
		margin: auto;
		pointer-events: none;
		font-family: century-gothic-bold;
	}

	.aw-dtl-drop ul li label.error {
		position: absolute;
		font-size: 11px;
		bottom: -13px;
		left: 10px;
		color: red;
		z-index: 1;
		right: 10px;
		display: block;
		margin: auto;
		top: inherit !important;
	}

	.aw-dtl-drop ul li .selectize-control label.error {
		left: 0;
		right: 0;
		bottom: -34px;
	}
}

/* store details mobile*/
@media (max-width: 1023px) {
	.aw-dtl-drop .selectize-control input {
		color: #000 !important;
	}

		.aw-dtl-drop .selectize-control input::-webkit-input-placeholder {
			/* Edge */
			color: red;
		}

		.aw-dtl-drop .selectize-control input:-ms-input-placeholder {
			/* Internet Explorer 10-11 */
			color: red;
		}

		.aw-dtl-drop .selectize-control input::placeholder {
			color: #000;
		}

	.aw-dtl-drop input::-webkit-input-placeholder {
		/* Edge */
		color: red;
	}

	.aw-dtl-drop input:-ms-input-placeholder {
		/* Internet Explorer 10-11 */
		color: red;
	}

	.aw-dtl-drop input::placeholder {
		color: #000;
	}

	.aw-camp-dtl {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.aw-camp-dtl-img {
		width: 100%;
	}

		.aw-camp-dtl-img img {
			width: 100%;
		}

	.aw-camp-dtl-desc {
		width: 100%;
		padding-top: 15px;
	}

	.aw-dtl-drop input.form-control {
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		color: #000;
		outline: none;
		height: 58px;
		width: 100%;
	}

	.aw-dtl-drop ul li {
		width: 100%;
		padding: 0;
		margin-bottom: 20px;
	}

	.aw-dtl-drop ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		margin: 0;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

		.aw-dtl-drop ul .selectize-control .selectize-input {
			height: 100%;
		}

	.aw-prodct-price {
		font-size: 22px;
		margin-top: 20px;
		border-bottom: 1px solid #ededed;
		padding-bottom: 16px;
		margin-bottom: 16px;
		font-family: century-gothic-bold;
	}

	.aw-camp-dtl-desc h4 {
		font-size: 22px;
		line-height: 24px;
		color: #000;
		margin-bottom: 6px;
	}

		.aw-camp-dtl-desc h4 a {
			color: #000000;
		}

	span.aw-dtls-brand {
		font-size: 14px;
		display: block;
		margin-bottom: 14px;
	}

		span.aw-dtls-brand a {
			color: #000;
			text-decoration: underline;
			line-height: 18px;
		}

	.aw-prodct-price span {
		font-size: 18px;
	}

	.aw-click a {
		color: #e31f26;
		font-size: 14px;
		text-decoration: underline;
		font-family: 'centur-gothic';
	}

		.aw-click a:hover {
			color: #000;
		}

	.aw-more-link a {
		color: #000;
		font-size: 14px;
		text-decoration: underline;
		font-family: century-gothic-bold;
	}

	.aw-captcha {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.aw-form-top {
		border-bottom: 1px solid #ededed;
		margin-bottom: 20px;
	}

	.aw-more-link {
		margin-top: 10px;
		padding-bottom: 20px;
	}

	.aw-dtl-drop li.input-group label.input-form-label {
		left: 15px;
		right: 25px;
		margin: auto;
		pointer-events: none;
		font-family: century-gothic-bold;
	}

	.aw-camp-dtl-desc p {
		font-size: 14px;
		line-height: 16px;
	}

	.aw-dtl-drop ul li label.error {
		position: absolute;
		font-size: 11px;
		bottom: -13px;
		left: 0;
		color: red;
		z-index: 1;
		right: 0;
		margin: auto;
		top: inherit !important;
	}
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
	.aw-dtl-drop ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin: 0 -10px;
		flex-direction: inherit;
	}

		.aw-dtl-drop ul li {
			width: 50%;
			padding: 0 10px;
			margin-bottom: 20px;
		}

	.aw-camp-dtl-img img {
		width: 100%;
	}
}

/* store confirm desktop*/
@media (min-width: 801px) {
	.aw-confirm-reservation {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.aw-reserv-detils {
		padding-left: 40px;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}

		.aw-reserv-detils h4 {
			font-size: 24px;
			line-height: 26px;
			color: #000000;
			margin-bottom: 6px;
		}

			.aw-reserv-detils h4 a {
				font-size: 24px;
				line-height: 26px;
				color: #000000;
			}

		.aw-reserv-detils span.aw-dtls-brand a {
			font-size: 16px;
			display: block;
			margin-bottom: 20px;
		}

	.aw-reserv-top {
		border-top: 1px solid #ededed;
		border-bottom: 1px solid #ededed;
		padding: 15px 0;
	}

		.aw-reserv-top p span {
		}

		.aw-reserv-top p {
			font-size: 16px;
			line-height: 22px;
		}

	.aw-reserv-bottom p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 10px;
	}

	.aw-reserv-bottom {
		padding: 10px 0 0;
	}
}

/* store confirm mobile*/
@media (max-width: 1023px) {
	.aw-confirm-reservation {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.aw-reserv-detils {
		padding-left: 0;
		padding-top: 14px;
		-webkit-box-flex: 1;
		-moz-box-flex: 1;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}

		.aw-reserv-detils h4 {
			font-size: 22px;
			line-height: 22px;
			color: #000000;
			margin-bottom: 6px;
		}

			.aw-reserv-detils h4 a {
				font-size: 24px;
				line-height: 26px;
				color: #000000;
			}

		.aw-reserv-detils span.aw-dtls-brand a {
			font-size: 16px;
			display: block;
			margin-bottom: 20px;
		}

	.aw-reserv-top {
		border-top: 1px solid #ededed;
		border-bottom: 1px solid #ededed;
		padding: 15px 0;
	}

		.aw-reserv-top p {
			font-size: 14px;
			line-height: 18px;
		}

	.aw-reserv-bottom p {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 8px;
	}

	.aw-reserv-bottom {
		padding: 10px 0 0;
	}

	.aw-reserv-img img {
		max-width: 100%;
		width: 100%;
	}

	.aw-reserv-img {
		width: 100%;
	}
}

/* store thankyou desktop*/
@media (min-width: 801px) {
	.aw-thank-you h3 {
		margin-bottom: 20px;
	}

	.aw-thank-you h3 {
		font-size: 36px;
		line-height: 38px;
		color: #000000;
		margin-bottom: 20px;
		margin-top: 20px;
	}

	.aw-thank-you > p {
		font-size: 18px;
		line-height: 24px;
	}

	.aw-prodct-details p {
		font-size: 18px;
		line-height: 22px;
		margin: 0;
		margin: 20px 0;
		border-bottom: 1px solid #ededed;
		padding-bottom: 20px;
	}

	.aw-prodct-details strong {
		display: block;
		font-family: 'century-gothic-bold';
	}

	.aw-more-link p {
		font-size: 14px;
		line-height: 16px;
	}

	.aw-click a {
		color: #e31f26;
		font-size: 14px;
		line-height: 16px;
		font-family: 'centur-gothic';
		text-decoration: underline;
	}

		.aw-click a:hover {
			color: #000;
		}

	.aw-prodct-details p:last-child {
		border: 0;
		padding-bottom: 0;
	}
}

/* store thankyou mobile*/
.bp-login-wrap input[type="text"],
.bp-login-wrap input[type="password"] {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	min-width: 320px;
	margin: auto;
	width: 320px;
	border: 1px solid #585858;
}

.form-group input[type="submit"] {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #585858;
	border: 0;
	font-weight: bold;
	color: #fff;
	width: 120px;
	border: 1px solid #585858;
}

.form-group {
	font-family: 'Gotham-Book';
}

.bp-login-wrap {
	margin-top: 10px;
}

section.brandlogo {
	text-align: center;
	margin-top: 40px;
	border-bottom: 1px solid #eaeaea;
	padding-bottom: 40px;
	margin-bottom: 40px;
}

table.product-details {
	table-layout: fixed;
}

	table.product-details a {
		color: #0e80c4;
		font-weight: bold;
		text-decoration: underline;
		font-size: 14px;
	}

	table.product-details th {
	}

	table.product-details td,
	table.product-details th {
		border: 1px solid #dee2e6;
		font-size: 12px;
		word-break: break-word;
	}

tr.aw-prdct-total td:nth-child(1) {
	border-right: 0;
}

tr.aw-prdct-total td:nth-child(2) {
	border-left: 0;
	border-right: 0;
}

tr.aw-prdct-total td:nth-child(3) {
	border-left: 0;
	border-right: 0;
}

tr.aw-prdct-total td:nth-child(4) {
	border-left: 0;
	border-right: 0;
}

td.p-desc {
	font-size: 12px;
}

tr.aw-prdct-total td:nth-child(5) {
	border-right: 0;
	border-left: 0;
}

tr.aw-prdct-total td:nth-child(6) {
	border-left: 0;
}

tr.aw-prdct-total td:nth-child(7) {
	border-left: 0;
}

.aw-add-product .form-group {
	width: 100%;
}

.btn-primary {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #585858;
	border: 0;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
}

.form-group .form-control,
.form-group select {
	border-radius: 0 !important;
	border-color: #585858 !important;
}

section.awLoginWrapper form {
}

	section.awLoginWrapper form .form-group {
		width: 100%;
		text-align: center;
	}

.row.loginaction * {
	margin: 0;
	padding: 0;
}

.awtitleSection {
	max-width: 1140px;
	margin: auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	-moz-justify-content: space-between;
	-ms-justify-content: space-between;
	justify-content: space-between;
	-ms-flex-pack: space-between;
	padding: 0 15px;
}

.searchDashboard {
	max-width: 1140px;
	margin: auto;
	margin-bottom: 15px;
	padding: 0 15px;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	-moz-align-items: center;
	-ms-align-items: center;
	align-items: center;
}

	.awlogout a,
	.searchDashboard a {
		height: 48px;
		padding: 10px 16px;
		font-size: 16px;
		background-color: #f0f0f0;
		border: 0;
		font-weight: bold;
		color: #000000;
		display: inline-block;
	}

.awlogout {
	margin: 10px 0;
}

section.awAddProduct .form-group {
	width: 100%;
	margin-bottom: 1.5rem;
}

	section.awAddProduct .form-group select {
		display: inline-block;
		width: 100%;
		height: calc(1.5em + .75rem + 2px);
		padding: .375rem 1.75rem .375rem .75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #495057;
		vertical-align: middle;
		background: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e) no-repeat right .75rem center/8px 10px;
		background-color: #fff;
		border: 1px solid #ced4da;
		border-radius: .25rem;
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}

section.awEditProduct .form-group {
	width: 100%;
}

.btn-primary,
.awAddProduct .btn-primary {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #585858;
	border: 0;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
}

section.awEditProduct .btn.btn.btn-primary {
	margin-right: 15px;
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #9c9c9c;
	border: 0;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
}

section.awEditProduct .btn.btn-info {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: transparent;
	border: 0;
	font-weight: bold;
	color: #9c9c9c;
	border-radius: 0;
	border: 1px solid #9c9c9c;
}

tr.aw-prdct-total td {
	font-size: 12px;
	font-weight: bold;
}

section.awDashboardWrapper {
	padding: 0 15px;
}

a.btn-purchased-product,
a.btn-delete-product {
	text-decoration: underline !important;
	color: #0e80c4;
	font-weight: bold;
	text-decoration: underline;
}

section.awAddProduct .btn-info {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #838383;
	border: 0;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
	margin-left: 15px;
}

table.product-details button.btn.btn-primary {
	height: 48px;
	padding: 10px 16px;
	font-size: 16px;
	background-color: #585858;
	border: 0;
	font-weight: bold;
	color: #fff;
	border-radius: 0;
}

table.product-details tr.aw-prdct-total p {
	text-align: right;
}

.btn-primary:hover {
	background-color: #7b7b7b !important;
}

.btn:focus,
input:focus,
select:focus {
	outline: none !important;
	text-shadow: none !IMPORTANT;
	box-shadow: none !important;
}

section.awAddProduct .btn-info:hover {
	background-color: #a2a1a1 !important;
}

form#add-picture-form {
	align-items: center;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
}

	form#add-picture-form select {
		min-width: 268px;
		height: 48px;
		display: block;
		width: 100%;
		height: 48px;
		padding: .375rem .75rem;
		font-size: 1rem;
		font-weight: 400;
		line-height: 1.5;
		color: #495057;
		background-color: #fff;
		background-clip: padding-box;
		border: 1px solid #ced4da;
		transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
		border-radius: 0;
		margin-left: 20px;
	}

	form#add-picture-form input[type="text"] {
		height: 48px;
		padding: 10px 16px;
		font-size: 16px;
		margin: auto;
		border: 1px solid #585858;
		margin-left: 20px;
	}

	form#add-picture-form input[type="submit"] {
		height: 48px;
		padding: 10px 16px;
		font-size: 16px;
		background-color: #585858;
		border: 0;
		font-weight: bold;
		color: #fff;
		width: 120px;
		border: 1px solid #585858;
	}

@media (max-width: 1023px) and (min-width: 320px) {
	section.awDashboardWrapper > .container {
		display: block;
		width: 100%;
		overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	}

	section.awDashboardWrapper table.product-details {
		table-layout: fixed;
		width: 1140px;
	}

	section.awAddProduct {
		padding: 0 15px 15px 15px;
	}

	.awEditProduct,
	.aw-add-product {
		padding: 0 15px 30px 15px;
	}

	.awc_banner-mobile {
		display: block;
	}

	.awc_banner {
		display: none;
	}
}

section.aw-campaign-store input {
	-webkit-appearance: none !important;
	border-radius: 0 !important;
}

.aw-dtl-drop input#awBtnSubmit-MUJI:hover {
	color: #fff;
}

.aw-search-section label.input-form-label {
	pointer-events: none;
	margin: 0;
	font-family: century-gothic-bold;
}

@media (min-width: 801px) {
	section.aw-search-section input#aw-search-text {
		padding: 10px 16px;
		background-color: #fff;
		border: 1px solid #000;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		outline: none;
		height: 58px;
	}

	.aw-search-section input#aw-search-submit {
		background-color: #000;
		color: #fff !important;
		padding: 11px 32px;
		border: 0;
		height: 58px;
		font-size: 16px !important;
	}

	select#aw-brand-select {
		/* color: #fff !important; */
		padding: 10px 16px;
		background-color: #fff;
		border: 1px solid #000;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		outline: none;
		height: 58px;
		margin: 0 10px;
		min-width: 210px;
	}

	section.aw-search-section {
		align-items: center;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		padding-bottom: 20px;
	}

	.aw-search-section .selectize-control {
		margin: 0 30px;
		min-width: 210px;
		height: 58px;
	}

		.aw-search-section .selectize-control .selectize-dropdown {
			padding-left: 0;
		}

		.aw-search-section .selectize-control .selectize-input {
			border: 1px solid #000;
			background: transparent;
			height: 100%;
			border-radius: 0 !important;
			box-shadow: none !important;
			padding: 0 16px;
		}

			.aw-search-section .selectize-control .selectize-input .item {
				color: #000;
				font-size: 16px;
				font-family: century-gothic-bold;
			}

	section.aw-search-section a#aw-search-clear {
		padding: 0 20px;
		color: #000;
		font-size: 16px;
	}

	section.aw-search-section ::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	section.aw-search-section ::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	section.aw-search-section :-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	section.aw-search-section :-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}

	.aw-search-section input#aw-search-submit:hover {
		background-color: #e31f26;
		color: #fff;
	}

	.aw-search-section .input-group {
		max-width: 210px;
	}

	.aw-campaign-store-content .mafCards figure img {
		filter: alpha(opacity=100);
		opacity: 1;
		min-height: 300px;
		min-width: 300px;
		max-height: 400px;
		max-width: 360px;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	section.aw-search-section input#aw-search-text {
		padding: 10px 16px;
		background-color: #fff;
		border: 1px solid #000;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		outline: none;
		height: 58px;
		width: 100%;
	}

	.aw-thank-you h3 {
		margin-bottom: 20px;
		font-size: 26px;
	}

	.aw-prodct-details strong {
		font-family: 'century-gothic-bold';
	}

	.aw-search-section input#aw-search-submit {
		background-color: #000;
		color: #fff !important;
		padding: 11px 32px;
		border: 0;
		height: 42px;
		font-size: 14px !important;
	}

	select#aw-brand-select {
		/* color: #fff !important; */
		padding: 10px 16px;
		background-color: #fff;
		border: 1px solid #000;
		text-transform: none;
		font-size: 16px;
		border-radius: 0;
		resize: none;
		outline: none;
		height: 58px;
		margin: 0 10px;
		min-width: 210px;
	}

	section.aw-search-section {
		align-items: center;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-align-items: center;
		-moz-align-items: center;
		-ms-align-items: center;
		align-items: center;
		padding-bottom: 20px;
		flex-wrap: wrap;
	}

	.aw-search-section .selectize-control {
		margin: 15px 0;
		min-width: 50%;
		height: 58px;
		max-width: 50%;
		width: 50%;
		padding-left: 10px;
	}

		.aw-search-section .selectize-control .selectize-dropdown {
			padding-left: 0;
		}

		.aw-search-section .selectize-control .selectize-input {
			border: 1px solid #000;
			background: transparent;
			height: 100%;
			border-radius: 0 !important;
			box-shadow: none !important;
			padding: 0 11px;
		}

			.aw-search-section .selectize-control .selectize-input .item {
				color: #000;
				font-size: 16px;
				font-weight: bold;
			}

	section.aw-search-section a#aw-search-clear {
		padding: 0 10px;
		color: #000;
		font-size: 14px;
	}

	section.aw-search-section ::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	section.aw-search-section ::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	section.aw-search-section :-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	section.aw-search-section :-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}

	.aw-search-section input#aw-search-submit:hover {
		background-color: #e31f26;
		color: #fff;
	}

	.aw-search-section .input-group {
		max-width: 50%;
		width: 50%;
		min-width: 50%;
		padding-right: 10px;
	}
}

.aw-more-link a:hover {
	color: #e31f26;
}

.aw-dtl-drop .maf-btn.secondary-btn input[type=submit]:hover {
	color: #fff;
}

.aw-reserv-detils .maf-btn.secondary-btn input[type=submit] {
	background-color: #000 !important;
	color: #fff !important;
}

	.aw-reserv-detils .maf-btn.secondary-btn input[type=submit]:hover {
		background-color: #e31f26 !important;
		color: #fff !important;
	}

.aw-dtl-drop ul li .selectize-input.items input {
	pointer-events: none !important;
	opacity: 0 !IMPORTANT;
}

@media (min-width: 801px) {
	.aw-click {
		background: #f4f4f4;
		padding: 16px 15px;
		display: flex;
		justify-content: center;
	}

		.aw-click p {
			font-size: 18px;
		}

			.aw-click p a#clkawbrand {
				color: #fff;
				display: inline-block;
				padding: 15px 36px 15px 57px;
				text-decoration: none;
				font-size: 15px;
				background-image: url(https://res.cloudinary.com/belongi-com/image/upload/v1586097556/campaign-contaUs_nuyxid.svg);
				background-color: #000;
				background-position: 19px center;
				background-repeat: no-repeat;
				margin-left: 20px;
				background-size: 22px;
				-webkit-transition: all 0.3s ease-in-out !important;
				-moz-transition: all 0.3s ease-in-out !important;
				-o-transition: all 0.3s ease-in-out !important;
				transition: all 0.3s ease-in-out !important;
			}

	.aw-dtl-drop .maf-btn.secondary-btn input {
		background-color: #000;
		color: #fff;
	}

	.aw-click p a#clkawbrand:hover {
		background-color: #e31f26;
		color: #fff;
	}
}

@media (max-width: 1023px) and (min-width: 320px) {
	.aw-click {
		background: #f4f4f4;
		padding: 30px 15px;
		display: flex;
		justify-content: center;
		margin-top: 16px;
	}

		.aw-click p {
			font-size: 14px;
			line-height: 16px;
		}

			.aw-click p a#clkawbrand {
				color: #fff;
				display: inline-block;
				padding: 16px 36px 16px 52px;
				text-decoration: none;
				font-size: 14px;
				background-image: url(https://res.cloudinary.com/belongi-com/image/upload/v1586097556/campaign-contaUs_nuyxid.svg);
				background-color: #000;
				background-position: 19px center;
				background-repeat: no-repeat;
				margin-left: 0;
				margin-top: 10px;
				background-size: 20px 20px;
				-webkit-transition: all 0.3s ease-in-out !important;
				-moz-transition: all 0.3s ease-in-out !important;
				-o-transition: all 0.3s ease-in-out !important;
				transition: all 0.3s ease-in-out !important;
			}

	.aw-dtl-drop .maf-btn.secondary-btn input {
		background-color: #000;
		color: #fff;
	}

	.aw-click p a#clkawbrand:hover {
		background-color: #e31f26;
		color: #fff;
	}
}
